.logo img {
	position: fixed;
	top: 20px;
  left: 30px;
  z-index: 1000;
  height: 50px;       
  width: auto;         
  display: block;      
}

* {
	margin: 0;
	padding: 0;
}

html {
  scroll-behavior: smooth;
}

#home-page h1{
	color: #FFFFFF;
}

#home-page{
	background-image: url("img/sm522.jpg");
	background-size: 1600px;
}

#about-page h1{
	color: #F28705;
}

#about-page h2{
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: 15px;
}

#about-page {
	background-image: url("img/1.1.jpg");	
	background-size: 1600px;
}

#services-page h1{
	color: #F28705;
}
#services-page h2{
	font-size: 30px;
	color: #FFFFFF;
	margin-bottom: 15px;
}

#services-page{
	background-image: url("img/2.2.jpg");
	background-size: 1600px;
}

#process-page {
	background-image:url("img/processbg2.jpg");
}


.first p{
	font-size: 65px;
	font-family:  Helvetica,  sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	margin-bottom: 30px;
}

#contact-page h1{
	color: #F28705;
}

#contact-page h2{
	font-size: 48px;
	color: #FFFFFF;
	margin: 0px 0px;
	
}
#contact-page{
	background-image: url("img/smmm.jpg");
	background-size: 1600px;
}


body{
	background-image: url("img/16.png");
	background-size: 1600px;
	font-family:  Helvetica,  sans-serif;
	padding: 0;
	margin: 0;
}

.container{
	width: 100%;
	margin: 0;/*Top & Bottom Margin*/ auto /*Left & Right Margin*/
	padding: 0;
}

.header{
	display: flex;
	flex-direction: row;
	justify-content:space-between;
	align-items: center;
	
}


nav{
	display:flex;
	flex-direction: row;
	flex: 1;
	justify-content: flex-end;
	text-decoration: none;
}

nav a{
	padding: 1rem;
	color: #FFFFFF;
	font-weight: 700;
}

nav a:hover{
	color: #F28705;
	
}

.navi{
	list-style: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	display: flex;
	flex-direction: row;
	justify-content: center;
	text-align: center;
}

li a, .dropbtn{
	display: inline-block;
	text-align: center;
	color: #FFFFFF;
	text-decoration: none;
	padding: 14px 16px;
}

li.dropdown{
	display: inline-block;
}

.dropdown-content {
	display: none;
	position:absolute;
	z-index: 500;
	min-width: 160px;
}

.dropdown-content a {
	color: #FFFFFF;
	padding: 12px 14px;
	display: block;
	text-allign: left;
}


.dropdown-content a:hover{
	color: #F28705;
	
}

.dropdown:hover .dropdown-content{
	display: block;
}


/* This is the homefirst section */
.first {
	height: 95vh;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.first-content {
  text-align: center;
}

.first-content h1 {
  font-size: 80px;
  color: white;
  margin-bottom: 20px;
}

.cta-button {
  padding: 12px 30px;
  background-color: #F28705;
  color: #FFFFFF;
  border: none;
  border-radius: 20px;
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
	margin-left: 10px;
	margin-top: 15px;
	
}


.cta-button:hover {
  background-color: white;
  color: #F28705;
}

/* This is the homepage second section */
.second {
  background-color: #789CCE;
  padding-left: 40px;
  color: white;
	width: 100%;
	box-sizing: border-box;
}

.second-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.second-text {
	width: 50%;
font-size: 30px;
	font-weight: 700;
}

.second-text p{
	margin-top: 20px;
	padding-left: 10px;
	padding-bottom: 15px;
}
.second-image {
  width: 45%;
}

.second-image img {
	padding-bottom:0px;
	padding-right: 0px;
  width: 100%;
  border-radius: 0px;
}

/* About page second section */
#about-page .second {
	font-family:  Helvetica,  sans-serif;
  background: white;
  color: black;
  padding: 60px 40px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

#about-page .second-text {
	font-size: 20px;
	font-weight: 500;
  width: 50%;
  padding-left: 40px;
}

#about-page .second-text h1 {
	font-size: 64px;
  color: #F28705;
  margin-bottom: 30px;
}

#about-page .second-text p {
	font-weight: 500;
  margin-bottom: 30px;
}

#about-page .second-image {
  width: 45%;
}

#about-page .second-image img {
  width: 100%;
  border-radius: 10px;
}


/* About page third section */
#about-page .third {
	font-family:  Helvetica,  sans-serif;
  background: white;
  padding: 60px 40px;
}

.third-content {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 40px;
}

.left-column {
  width: 50%;
	display: flex;
	flex-direction: column;
}

.left-column h1 {
  color: #F28705;
  font-size: 45px;
  margin-top: 210px;
  text-align: center;
	padding-bottom: 20px;
}

.left-column p{
	font-weight: 500;
	font-size: 18px;
}

.box {
  background: #789CCE;
  color: white;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
  border-radius: 10px;
	flex: 1;
	min-height:  220px;
	display:flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding-bottom: 0px;
}

.box .icon {
	padding-top: 15px;
  width: 40px;
  margin-bottom: 10px;
}

.right-column {
  width: 50%;
}

.right-column img {
  width: 100%;
  border-radius: 200px;
}
.box-row{
	display: flex;
	gap:50px;
	justify-content: space-between;
}

/* Carousel */
body {
  font-family:  Helvetica,  sans-serif;
  margin: 0;
  padding: 0;
}

.carousel-section {
  text-align: center;
  padding: 20px 40px;
	background-color: #FFFFFF;
}

.carousel-section h2 {
  color: #F28705;
  font-size: 64px;
margin-top: 20px;
}



.yearbook {
  color: #F28705;
	font-size: 20px;
  font-weight:700;
}

.yearp{
	padding-top: 10px;
	font-weight: 500;
}

.card h3,
.card .view-project {
  display: inline-block;
  vertical-align: middle;
  margin: 10px 0;
  font-size: 16px;
}

.card {
  text-align: justify;
  position: relative;
}

.card .view-project {
  float: right;
  text-decoration: none;
  font-weight: bold;
  color: black;
}

.card .view-project:hover {
  color: #F28705;
}
.view-project {
	display: block;
	text-align: right;
	margin: 5px;
	color: black;
}

.carousel {
  position: relative;
  overflow: hidden;
  max-width: 100%;
}

.carousel-track {
  display: flex;
  transition: transform 0.5s ease;
  width: 100%; /* 6 cards / 4 per slide = 1.5 "pages" */
}

.card {
  flex: 0 0 25%; /* 100 / 4 cards = 25% per card */
  box-sizing: border-box;
  padding: 20px;
}

.card img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.view-project {
  text-decoration: none;
  color: black;
  font-weight: bold;
  display: inline-block;
  margin-top: 10px;
}

.view-project:hover {
  color: #F28705;
}

.btn {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background-color: #F28705;
  border: none;
  border-radius: 50%;
  width: 45px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 25px;
padding-bottom:5px;
  font-weight: bold;      
  color: white;           
  cursor: pointer;
  z-index: 10;
}

.prev {
  left: 0px;
}

.next {
  right: 0px;
}

.dots {
  margin-top: 10px;
}


.dot {
  height: 12px;
  width: 12px;
  margin: 0 5px;
  border: 2px solid #F28705;
  border-radius: 50%;
  display: inline-block;
  background-color: transparent; 
  transition: background-color 0.3s ease;
}

.dot.active {
  background-color: #F28705; 
}

.dot.active {
  background-color: #F28705;
}
								
/* This is the last section */
.last-section {
  background: white;
  padding: 50px 20px;
  text-align: center;
  font-family:  Helvetica,  sans-serif;
}

.subtitle {
  color: #789CCE;
  font-size: 20px;
	font-weight: bold;
padding-top: 40px;
	padding-bottom: 30px;
}

.title{
	 color:#F28705;
  font-size: 65px;
	font-weight: bold;
  margin: 25px;
	padding-top: 70px;
}

#about-page .last-section h1{
	font-size: 65px;
}

.subscribe-form {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 10px;
  margin-bottom: 40px;
}

.subscribe-form input {
  padding: 10px;
  width: 180px;
  border-radius: 0px;
  border: 1px solid #ccc;
}

.subscribe-form button {
  background: #F28705;
  color: white;
  border: none;
  padding: 10px 20px;
  border-radius: 20px;
	font-family:  Helvetica,  sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.subscribe-form button:hover{
	background: #FFFFFF;
	color: #F28705;
	border: none;
  padding: 10px 20px;
  border-radius: 20px;
	font-family:  Helvetica,  sans-serif;
  font-weight: bold;
  cursor: pointer;
}

.contact-section {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  text-align: left;
	align-items: center;
  margin: 60px 0;
  gap: 20px;
	
}

.contact-left .logo {
  width: 180px;
	
	padding-left: 100px;
}


.contact-right p {
	font-weight:bold;
  font-size: 14px;
  color: #333;
  margin: 5px 0;
	padding-right: 100px;
}


.contact-info {
  display: flex;
 flex-direction: row;
  justify-content:center;
  gap: 40px;
	flex: 1;
}

.info-left,
.info-right {
  display: flex;
  flex-direction: column;
  gap: 5px;
  flex: 1;
  min-width: 180px;
}

.info-left p,
.info-right p {
  font-weight: 500;
  font-size: 12px;
  color: #333;
  margin: 5px 0;
	padding-right: 100px;
	padding-left: 50px;
	padding-right: 0px;
}


.contact-info img {
  width: 16px;
  margin-right: 8px;
  vertical-align: middle;
}

.contact-left{
	flex: 0 0 auto;
}

.contact-right{
	flex: 0 0 auto;
	padding-right: 0;
}

footer {
	padding: 1rem;
	background-color: #FFFFFF;
}
footer p{
	text-align: center;
	font-size: 0.75rem;
}

/* This is Services second section */
.service-second {
	background-color: #FFFFFF;
	font-family:  Helvetica,  sans-serif;
}

.service-second h1{
	color: #F28705;
	font-size: 64px;
	padding-top: 20px;	
	text-align: center;
}

.blue-text {
	color: #789CCE;
	font-size: 32px;
	padding-left: 10px;
	padding: 10px 10px;
}

.service-second p{
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 16px;
	padding-bottom: 30px;
}

.row {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 0px;
	gap:3rem;
	width: 90%;
	margin: auto;
}

.col {
	border: 1px solid #000000;
	border-radius: 10px;
	padding-bottom: 40px;
	margin: 20px 10px;
	width: 27%;
	heigth: 50%;
}

.col img {
	width: 100%;
	height: auto;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
}


/* This is Services third section */

.service-third {
	background-color: #FFFFFF;
	font-family:  Helvetica,  sans-serif;
}

.service-third p{
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
}

/* This is Contact second section */

.contact-second{
	background-color: #FFFFFF;
	font-family:  Helvetica,  sans-serif;
}

.col-cont p{
	font-weight: 500;
	
}

.col-cont {
	border-radius: 10px;
	padding-bottom: 40px;
	margin: 20px 10px;
	width: 27%;
	heigth: 50%;
}

.contact-second h1{
	font-size: 45px;
	text-align: center;
	padding-top: 100px;
	padding-bottom: 50px;
}

.contact-center {
	justify-content: center;
}

.orange-text{
	color: #F28705;
	font-size: 20px;
	padding: 40px;
}

.orangie-text{
	color: #F28705;
	font-size: 14px;
	padding-top: 50px;
	padding-bottom: 0px;
	
}

.rower {
	display: flex;
	flex-direction: row;
	justify-content: center;
	padding-top: 0px;
	gap:3rem;
	width: 90%;
	margin: auto;
	text-align: center;
}

/* This is Contact third section */
.contact-third {
  background-color: #FFFFFF;
  font-family: Helvetica, sans-serif;
  padding-top: 100px;
  text-align: center;
  font-size: 14px;
}

.contact-third h1 {
	padding-top: 10px;
	padding-bottom: 50px;
  font-size: 45px;
  color: #F28705;
}

.contact-third .box {
  width: 85%;
  margin: auto;
  margin-top: 20px;
}

.two-by-two-form {
  width: 90%;
  max-width: 100%;
  margin: 20px auto;
}

.form-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

.form-grid label {
  display: block;
  margin-bottom: 5px;
  font-weight: 500;
  text-align: left;
  color: white;
}

.form-grid input,
.form-grid textarea {
  background-color: #789CCE;
  width: 100%;
	padding-bottom: 40px;
  box-sizing: border-box;
  border: 1px solid #FFFFFF;
  color: white;
  font-size: 14px;
}

.full-width {
  grid-column: span 2;
}

.center-button {
  display: flex;
  justify-content: center;
}

.submit-button {
  padding: 12px 30px;
  background-color: #F28705;
	font-family: Helvetica, sans-serif;
  color: #FFFFFF;
  border: none;
  border-radius: 20px;
  text-decoration: none;
  font-weight: 700;
  font-size: 14px;
	margin-left: 10px;
	margin-top: 15px;
}

.submit-button:hover {
	color: #F28705;
  background-color: white;
 
}

/* this is for mobile code*/
@media (max-width: 992px) {
    .header {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        width: 100%;
        padding: 0 20px;
        box-sizing: border-box;
    }
    
    .first {
        height: 80%;
        padding-top: 100px;
        padding-bottom: 100px;
        
    }
    
     .logo img {
        height: 35px;
        left: 15px;
    }

    .logo img {
        height: 45px;
        margin-bottom: 0;
    }

    nav {
        justify-content: flex-end;
        width: auto;
        flex: none;
    }

    nav a {
        padding: 0.7rem;
        font-size: 0.85rem;
    }
    
    nav a:hover{
    color: #F28705;
    
    }

    .first-content h1 {
        font-size: 50px;
    }

    .first p {
        font-size: 38px;
    }

    #home-page {
        background-size: 2000px;
        background-position: top;
        
    }
    #about-page {
        background-size: 2000px;
        background-position: top;
    }
    #services-page {
        background-size: 2000px;
        background-position:top;
    }
    #process-page {
        background-size: 2000px;
        background-position: top;
    }
    #contact-page {
        background-size: 2000px;
        background-position: top;
    }

    #home-page h1 {
        font-size: 45px;
    }

    #about-page h1,
    #services-page h1,
    #process-page h1,
    #contact-page h1 {
        font-size: 40px;
    }
    
    
    #about-page h2,
    #services-page h2 {
        font-size: 22px;
    }

    #contact-page h2 {
        font-size: 13px;
        padding-bottom: 20px;
    }

.cta-button {
        padding: 10px 20px;
        font-size: 10px;
        margin-top: 10px;
    }

    .second-container,
    #about-page .second,
    .third-content,
    .contact-section,
    .row,
    .rower {
        flex-direction: column;
        align-items: center;
    }

    .second-text,
    .second-image,
    #about-page .second-text,
    #about-page .second-image,
    .left-column,
    .right-column,
    .col,
    .col-cont {
        width: 90%;
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .second-image img,
    #about-page .second-image img,
    .right-column img {
        width: 80%;
        margin-top: 20px;
    }

    #about-page .second-text h1 {
        font-size: 45px;
        padding-top: 40px;
        padding-left: 0;
        text-align: center;
    }

    .carousel-section h2,
    .title,
    .service-second h1,
    .contact-second h1,
    .contact-third h1 {
        font-size: 45px;
        padding-top: 20px;
        padding-left: 0;
        text-align: center;
    }

    .left-column h1 {
        margin-top: 50px;
    }

    .box-row {
        flex-direction: column;
        gap: 20px;
    }

    .carousel-track {
        transform: translateX(0) !important;
        flex-wrap: wrap;
        justify-content: center;
    }

    .card {
        flex: 0 0 48%;
        padding: 10px;
    }

    .btn {
        width: 35px;
        height: 35px;
        font-size: 20px;
    }

    .prev {
        left: 5px;
    }

    .next {
        right: 5px;
    }

    .subscribe-form {
        flex-direction: column;
        align-items: center;
        max-width: 500px;
        margin: 0 auto 40px auto;
    }

    .subscribe-form input,
    .subscribe-form button {
        width: 100%;
        max-width: 300px;
    }

    .two-by-two-form {
        max-width: 600px;
        margin: 20px auto;
    }

    .contact-section {
        flex-direction: column;
        align-items: center;
        margin: 30px 0;
    }

    .contact-left .logo {
        padding-left: 0;
        margin-bottom: 20px;
    }

    .contact-right p {
        padding-right: 0;
        text-align: center;
    }

    .contact-info {
        flex-direction: column;
        gap: 20px;
        width: 80%;
    }

    .info-left p,
    .info-right p {
        padding-left: 0;
        padding-right: 0;
        text-align: center;
    }

    .service-second p,
    .service-third p {
        padding-left: 20px;
        padding-right: 20px;
    }

    .form-grid {
        grid-template-columns: 1fr;
    }

    .full-width {
        grid-column: span 1;
    }
    
     .dots { 
        display: none;
    }
    .btn{
        display: none;
    }
	
	.contactsmall{
		font-size: 14px;
	}
    
	.subtitle {
        font-size: 18px;
		padding: 20px 60px;
    }
}

/* Mobile Devices (e.g., max-width: 767px) */
@media (max-width: 767px) {
    body {
        background-size: cover;
    }
    
    .first {
        height: 80%;
        padding-top: 100px;
        padding-bottom: 100px;
        
    }

    .header {
        flex-direction: row;
        justify-content: space-between;
        align-items: center;
        padding: 0 15px;
    }

    .logo img {
        height: 35px;
        left: 15px;
    }

    nav {
        justify-content: flex-end;
        width: auto;
        flex: none;
    }

    nav a {
        padding: 0.4rem 0.6rem;
        font-size: 0.75rem;
    }

    .navi {
        flex-wrap: wrap;
        justify-content: flex-end;
    }

    li a,
    .dropbtn {
        padding: 8px 10px;
    }

    .dropdown-content {
        position: static;
        min-width: unset;
        width: 100%;
        box-shadow: none;
        text-align: center;
    }

    .dropdown-content a {
        padding: 6px 8px;
    }

    .first-content h1 {
        font-size: 36px;
        margin-bottom: 15px;
    }

    .first p {
        font-size: 26px;
    }

    #home-page {
        background-size: 1500px;
        background-position: top;
    }
    #about-page {
        background-size: 1500px;
        background-position: top ;
    }
    #services-page {
        background-size: 1500px;
        background-position: top;
    }
    #process-page {
        background-size: 1500px;
        background-position: top;
    }
    #contact-page {
        background-size: 1500px;
        background-position: top;
    }

    #home-page h1 {
        font-size: 32px;
    }

    #about-page h1,
    #services-page h1,
    #process-page h1,
    #contact-page h1 {
        font-size: 30px;
    }

    #about-page h2,
    #services-page h2 {
        font-size: 18px;
    }

    #contact-page h2 {
        font-size: 13px;
        padding-bottom: 20px;

    }


    .second {
        padding: 30px 20px;
    }

    .second-text,
    .second-image,
    #about-page .second-text,
    #about-page .second-image,
    .left-column,
    .right-column,
    .col,
    .col-cont {
        width: 95%;
        margin: 10px auto;
    }

    .second-text p {
        font-size: 18px;
    }

    #about-page .second-text h1 {
        font-size: 38px;
    }

    .carousel-section h2,
    .title,
    .service-second h1,
    .contact-second h1,
    .contact-third h1 {
        font-size: 38px;
    }

    #about-page .second-text p {
        font-size: 15px;
        margin-bottom: 20px;
    }

    .left-column h1 {
        font-size: 30px;
        margin-top: 30px;
    }

    .left-column p {
        font-size: 15px;
    }

    .box {
        min-height: auto;
        padding-top: 15px;
        padding-bottom: 15px;
        padding-left: 0px;
        padding-right: 0px;
    }

    .carousel-section {
        padding: 20px 10px;
    }

    .card {
        flex: 0 0 90%;
        max-width: 300px;
        margin: 0 auto 20px auto;
    }

    .btn {
        display: none;
    }

    .last-section {
        padding: 30px 10px;
    }


    .title {
        font-size: 40px;
        margin: 15px;
        padding-top: 10px;
    }

    .subscribe-form {
        max-width: 350px;
        margin: 0 auto 30px auto;
    }

    .subscribe-form input,
    .subscribe-form button {
        width: 100%;
        max-width: 280px;
    }

    .two-by-two-form {
        max-width: 400px;
        margin: 15px auto;
    }

    .contact-left .logo {
        padding-left: 0;
        margin-bottom: 20px;
    }

    .contact-right p {
        font-size: 12px;
    }

    .contact-info {
        width: 90%;
    }

    .info-left p,
    .info-right p {
        font-size: 11px;
    }

    footer p {
        font-size: 0.65rem;
    }

    .service-second h1 {
        font-size: 38px;
        padding-top: 40px;
        padding-left: 20px;
    }

    .blue-text {
        font-size: 22px;
        padding: 5px 10px;
    }

    .service-second p,
    .service-third p {
        font-size: 14px;
        padding-left: 20px;
        padding-right: 20px;
    }

    .col {
        padding-bottom: 20px;
        margin: 10px auto;
    }

    .contact-second h1 {
        font-size: 32px;
        padding-top: 50px;
        padding-bottom: 30px;
    }

    .orange-text {
        font-size: 16px;
        padding: 20px;
    }

    .orangie-text {
        font-size: 12px;
        padding-top: 30px;
    }

    .rower {
        gap: 1.5rem;
        width: 95%;
    }

    .col-cont {
        width: 95%;
        margin: 10px auto;
        padding-bottom: 20px;
    }

    .contact-third {
        padding-top: 50px;
    }

    .contact-third h1 {
        font-size: 32px;
        padding-bottom: 30px;
    }

    .two-by-two-form {
        width: 95%;
    }

    .form-grid {
        gap: 15px;
    }

    .form-grid input,
    .form-grid textarea {
        padding-bottom: 20px;
        font-size: 12px;
    }

    .submit-button {
        padding: 10px 20px;
        font-size: 12px;
        margin-top: 10px;
    }
    
     .dots { /* Add this rule */
        display: none;
    }
    .btn{
        display: none;
    }
	
	.contactsmall{
		font-size: 10px;
	}
	
	.subtitle {
        font-size: 14px;
		padding: 20px 25px;
    }
}

/* Specific adjustments for very small screens (e.g., max-width: 480px) */
@media (max-width: 480px) {
    .header {
        padding: 0 10px;
    }

     .first {
        height: 80%;
        padding-top: 100px;
        padding-bottom: 100px;
        
    }
    
    .logo img {
        height: 30px;
        left: 10px;
    }

    nav a {
        padding: 0.3rem 0.5rem;
        font-size: 0.7rem;
    }

    li a,
    .dropbtn {
        padding: 6px 8px;
    }

    .dropdown-content a {
        padding: 5px 6px;
    }

    .first-content h1 {
        font-size: 28px;
    }

    .first p {
        font-size: 20px;
    }

    #home-page {
        background-size: 1000px;
        background-position: top;
    }
    #about-page {
        background-size: 1000px;
        background-position:top;
    }
    #services-page {
        background-size: 1000px;
        background-position:top;
    }
    #process-page {
        background-size: 1000px;
        background-position: top;
    }
    #contact-page {
        background-size: 1000px;
        background-position:top;
    }

    #home-page h1 {
        font-size: 28px;
    }

    #about-page h1,
    #services-page h1,
    #process-page h1,
    #contact-page h1 {
        font-size: 26px;
    }

    #about-page h2,
    #services-page h2 {
        font-size: 15px;
    }

    #contact-page h2 {
        font-size: 13px;
        padding-bottom: 20px;

    }
	
.cta-button {
        padding: 10px 20px;
        font-size: 10px;
        margin-top: 10px;
    }

    .carousel-section h2,
    .title,
    .service-second h1,
    .contact-second h1,
    .contact-third h1 {
        font-size: 30px;
    }

    .subscribe-form {
        max-width: 300px;
        margin: 0 auto 20px auto;
    }

    .subscribe-form input,
    .subscribe-form button {
        max-width: 250px;
    }

    .two-by-two-form {
        max-width: 350px;
    }

    .second-text p {

        font-size: 16px;
    }

    #about-page .second-text h1 {
        font-size: 30px;
    }

    .left-column h1 {
        font-size: 26px;
    }

    .subtitle {
        font-size: 12px;
		padding: 20px 25px;
    }

    .service-second h1 {
        font-size: 30px;
        padding-left: 15px;
    }

    .blue-text {
        font-size: 20px;
    }

    .service-second p,
    .service-third p {
        font-size: 13px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .contact-second h1 {
        font-size: 28px;
    }

    .orange-text {
        font-size: 15px;
    }

    .contact-third h1 {
        font-size: 28px;
    }
    
     .dots { /* Add this rule */
        display: none;
    }
    
    .btn{
        display: none;
    }
	
	.contactsmall{
		font-size: 10px;
	}
}


